a {
	color:#007D9B;
	text-decoration:underline;
	outline:none;
}
a:hover, a:active { outline:none; }
blockquote {
	background:#008C99;
	color:#fff;
	margin:25px 0 20px 0;
	padding:12px;
}
blockquote a {
	color:#fff;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	margin:20px 20px 40px 20px;
	background-color: #FFFFFF;
}
.callout {
	float:right;
	margin:0 0 15px 20px;
	padding:15px;
	width:270px;
	background-color: #D7D7D7;
}
.callout2 {
	margin:0 0 0px 0px;
	padding:15px;
	width:670px;
	background-color: #D7D7D7;
}
.copyright {
	color:#939598;
	font-size: 10px;
	padding:40px 0 0 0;
}
cite {
	color:#333333;
	font-size:10px;
}
dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
	padding:0 0 8px 0;
}
dl {
	margin: 0;
	padding:0 12px 15px 24px;
}
dt {
	color:#F58026;
}
.footnote { font-size:9px; margin-top:30px; }
h1, h2, h3 {
	color:#D31145;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	margin: 20px 0 5px 0;
	padding:0;
}
h1 { line-height:28px; }
h2, h3 {
	font-size:14px;
	margin: 0;
	padding:0 12px 0 12px;
}
h3 {
	color:#D31145;
	font-size:12px;
}
h2 {
	color:#D31145;
	padding:0 12px 8px 12px;
}
h4 {
	border-bottom:solid 1px #008C99;
	color:#008C99;
	display:block;
	font-size:12px;
	margin:auto 0 12px 12px;
	text-transform:uppercase;
	width:678px;
}
img {
	border:none;
}
li {
	margin-bottom:4px;
}
.main {
	margin:0 0 0 25px;
	width:725px;
	text-align: left;
}
p, ol, ul {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0 0 15px 12px;
	text-align: left;
}
p.biline {
	color:#7B439A;
	display:block;
	margin-left:325px;
}
.red {
	color:#D31145;
	font-style: italic;
}
.supplement {
	background:#FEE2CA;
	border-bottom:solid 2px #5F6062;
	border-top:solid 2px #5F6062;
	font-style:italic;
	margin-top:35px;
	padding-top:15px;
}
table.calendar {
	margin:0 12px 15px 12px;
	width:670px;
}
table.calendar td, table.calendar th {
	border-bottom:solid 1px #939598;
	padding:5px;
	vertical-align:top;
}
table.portraits td {
	padding:5px;
	text-align:center;
}
th {
	color:#7B439A;
	text-align:left;
}
ul, ol {
	margin-left:18px;
	text-align: left;
}

ul ul {
	text-indent:-9px;
	list-style:none;
	margin-bottom:0px;
	padding-bottom:0px;
}
ul ul ul {
	list-style-type: disc;
	margin-bottom:0px;
	padding-bottom:0px;
}

/* ------------------------------ FOOTER LAYOUT AND STYLES ------------------------------ */
/* footerContainer - container of all footer elements */
#footerContainer{
	position:relative;
	display:block;
	width:700px;
	margin: 30px 0px 20px 0px;
	border-top: 1px solid #9D9282;	
	z-index:100;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight: normal;
	color: #9D9282;
}

/* footerContainerNA - container of all footer elements for unauthenticated pages */
#footerContainerNA{
	position:relative;
	display:block;
	width:770px;
	margin: 30px 0px 20px 0px;
	border-top: 1px solid #9D9282;	
	z-index:100;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight: normal;
	color: #9D9282;
}

.footerLeft{
	position:absolute; 
	width:500px; 
	height:25px; 
	z-index:200; 
	left: 0px; 
	top: 10px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #9D9282;
	font-weight: normal;
}

.footerRight{
 	position:absolute; 
	width:200px; 
	height:25px; 
	z-index:200; 
	top: 10px; 
	left: 500px;
	text-align:right;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #007D9B;
	font-weight: bold;
}

/* footerLink - is used for the unisys.com, privacy notice 
   and copyright notice links in the footer. */ 
a.footerLink{text-decoration:none; color:#9D9282; margin: 6px 6px 6px 6px;}
a.footerLink:visited{text-decoration:none; color: #9D9282; margin: 6px 6px 6px 6px;}
a.footerLink:link{text-decoration:none; color:#9D9282; margin: 6px 6px 6px 6px;}
a.footerLink:hover{text-decoration:underline; color:#9D9282; margin: 6px 6px 6px 6px;}

/* footerLinkBold - is used for the About This Site and Contact links in the footer. */
a.footerLinkBold{text-decoration:none; color:#004A97; margin: 6px 6px 6px 6px;}
a.footerLinkBold:visited{text-decoration:none; color: #004A97; margin: 6px 6px 6px 6px;}
a.footerLinkBold:link{text-decoration:none; color:#004A97; margin: 6px 6px 6px 6px;}
a.footerLinkBold:hover{text-decoration:underline; color:#004A97; margin: 6px 6px 6px 6px;}

.left { float:left; margin:0 12px 4px 0; }
.right { float:right; margin:0 0 4px 8px; }
.bold {
	font-weight: bold;
}
